package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;

@XmlType(
   name = "ETaskRunMode"
)
@XmlEnum
public enum ETaskRunMode {
   NORMAL,
   RECOVERY;

   public String value() {
      return this.name();
   }

   public static ETaskRunMode fromValue(String v) {
      return valueOf(v);
   }
}
